Subject: Re: Free DecServer 200 & 300's for local pickup in NH or Cambridge, MA

From: Megan <[email-masked]>
Date: Sun Mar 9 19:36:00 2003

Fred wrote:

>>On Sun, 9 Mar 2003, Ethan Dicks wrote:
>
>> Being in Ohio, pickup is not an option, but if any list members who
>> _do_ show up to collect them in person are willing to ship Ohio, please
>> write me off-list and let's make arrangements.
>Ethen (and everyone else who is interested),

>I am securing the beasties, with the help from Megan, as she's
>near there and can pick em up.  From her's, I was planning on
>shipping some of it to Europe (where I am right now) and store
>the rest in my office in Calif.  If anyone wants some of this,
>lemme know off-list.

Fred - I've asked him about 2 of the 200/MCs and 6 of the 300s.
I have yet to hear back from him.  Although I'm close to
cambridge, I didn't know how many you wanted me to try for.  I'm
not sure my car or storage place (or my partner) is prepared
to handle a great deal of them.

I'll do what I can...

					Megan

---

From: Jeffrey Sharp <[email-masked]>
Date: Sun Mar 9 23:48:00 2003

Does anyone know of a site out there that could quickly give me an overview
of what different models of DECservers are out there and what their features
are?

I could probably use a couple, but I'm having trouble trying to see the
forest instead of the trees.

-- 
Jeffrey Sharp